Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "fb675460-4949-480d-b6e1-797294d73d85",
"jobs_id": "260a0799-80eb-44a6-9e32-25885f6f52db",
"user_id": "5f274391-1c50-41bb-a955-3a99300792eb",
"date_from": "2026-02-24T16:17:02.9698378+00:00",
"date_to": "2026-02-24T16:17:02.9698378+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-02-24T16:17:02.9698378+00:00"
}